qmmp-plugin-pack-1.3.0-19.2.i586.rpm


Advertisement

Description

qmmp-plugin-pack - Extra plugins for Qmmp

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Apps all
Package filename qmmp-plugin-pack-1.3.0-19.2.i586.rpm
Package name qmmp-plugin-pack
Package version 1.3.0
Package release 19.2
Package architecture i586
Package type rpm
Category Productivity/Multimedia/Sound/Players
Homepage http://qmmp.ylsoftware.com/plugins.php
License GPL-2.0-or-later
Maintainer -
Download size 23.68 KB
Installed size 32.63 KB
This package contains extra plugins for Qmmp.

Alternatives

Package Version Architecture Repository
qmmp-plugin-pack-1.3.0-1.2.x86_64.rpm 1.3.0 x86_64 openSUSE Oss
qmmp-plugin-pack-1.3.0-1.2.i586.rpm 1.3.0 i586 openSUSE Oss
qmmp-plugin-pack - - -

Requires

Name Value
qmmp >= 1.3.0
qmmp <= 1.3.99

Provides

Name Value
qmmp-plugin-pack = 1.3.0-19.2
qmmp-plugin-pack(x86-32) = 1.3.0-19.2

Obsoletes

Name Value
qmmp-plugin-pack-history < 1.3.0
qmmp-plugin-pack-mpg123 < 1.3.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package qmmp-plugin-pack-1.3.0-19.2.i586.rpm
Source Package qmmp-plugin-pack-1.3.0-19.2.src.rpm

Install Howto

  1. Add the Multimedia Apps repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/apps/openSUSE_Tumbleweed/ multimedia-apps
  2. Install qmmp-plugin-pack rpm package:
    # zypper install qmmp-plugin-pack

Files

Path
/usr/lib/qmmp-1.3/
/usr/share/doc/packages/qmmp-plugin-pack/AUTHORS
/usr/share/doc/packages/qmmp-plugin-pack/ChangeLog
/usr/share/doc/packages/qmmp-plugin-pack/README
/usr/share/licenses/qmmp-plugin-pack/COPYING

Changelog

2019-04-04 - olaf@aepfle.de
- Use gcc8 in SLE_12
2019-02-12 - sor.alexei@meowr.ru
- Update to version 1.3.0:
* Port to Qmmp 1.3 API.
* Improve ffvideo plugin.
* Remove history and mpg123 plugins.
* Update translations.
- Remove qmmp-libswresample.patch.
2018-11-12 - olaf@aepfle.de
- Fix version for taglib and mpg123
- Add ffvideo pkg and fix build with qmmp-libswresample.patch
- All modules depend on main package to avoid stale pkgs in the future.
2018-11-11 - olaf@aepfle.de
- ExclusiveArch x86 because ARM lacks projectM-Qt5
2018-09-22 - sor.alexei@meowr.ru
- Update to version 1.2.3:
* Fix gcc 8.1 support.
2018-07-21 - sor.alexei@meowr.ru
- Update to version 1.2.2:
* Fix the Goom plugin:
+ fix a segmentation fault;
+ fix an issue with gcc optimisations (the -O2 flag).
2018-04-19 - sor.alexei@meowr.ru
- Update to version 1.2.1:
* Add ffmpeg 4.0 support to the ffvideo plugin.
* Fix issues with some corrupted files in the mpg123 plugin.
* Updated translations.
2018-03-02 - jengelh@inai.de
- Fix RPM groups and descriptions.
2017-11-26 - sor.alexei@meowr.ru
- Update to version 1.2.0:
* Port to the Qmmp 1.2 API.
* Add history, ffvideo plugins.
* Add Goom visualisation.
* Fix memory leaks.
* Add a Finnish translation.
* Updated Brazilian Portuguese, Czech, Chinese Simplified,
French, Galician, German, Greek, Polish, Portuguese, Russian,
Spanish, Japanese, Ukrainian translations.
- Drop qmmp-plugin-pack-taglib-1.9.patch.
2017-10-22 - sor.alexei@meowr.ru
- Update to version 1.1.5:
* Add album artist tag support in the ffap plugin.
* Fix cmake 3.10 support.
* Fix rusxmms support in the mpg123 plugin.
* Update Greek, Spanish translation.

See Also

Package Description
qmmp-plugin-pack-ffap-1.2.3-10.6.x86_64.rpm Enhanced Monkey's Audio (APE) decoder for Qmmp
qmmp-plugin-pack-ffap-1.3.0-19.2.i586.rpm Enhanced Monkey's Audio (APE) decoder for Qmmp
qmmp-plugin-pack-ffvideo-1.3.0-19.2.i586.rpm Video Playback Qmmp plugin
qmmp-plugin-pack-goom-1.2.3-10.6.x86_64.rpm Goom visualisation Qmmp plugin
qmmp-plugin-pack-goom-1.3.0-19.2.i586.rpm Goom visualisation Qmmp plugin
qmmp-plugin-pack-history-1.2.3-10.6.x86_64.rpm Qmpp history plugin
qmmp-plugin-pack-mpg123-1.2.3-10.6.x86_64.rpm Qmmp plugin which uses libmpg123 for decoding
qmmp-plugin-pack-samplerate-1.2.3-10.6.x86_64.rpm Qmmp plugin which uses libsamplerate for decoding
qmmp-plugin-pack-samplerate-1.3.0-19.2.i586.rpm Qmmp plugin which uses libsamplerate for decoding
qmmp-plugin-pack-xmp-1.2.3-10.6.x86_64.rpm Qmmp plugin which uses the libxmp module library
qmmp-plugin-pack-xmp-1.3.0-19.2.i586.rpm Qmmp plugin which uses the libxmp module library
qsampler-0.5.2-1.1.x86_64.rpm A Qt GUI for LinuxSampler
qsampler-0.5.2-1.14.i586.rpm A Qt GUI for LinuxSampler
qsampler-lang-0.5.2-1.1.noarch.rpm Translations for package qsampler
qsampler-lang-0.5.2-1.14.noarch.rpm Translations for package qsampler
Advertisement
Advertisement